/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 16-Mar-2022, 5:05:00 PM
    Author     : Jamie
*/


/* Container holding the image and the text */
.space {
    min-height:5px;
}

.gameframe {
  position: relative;
  color: red;
  min-height:370px;
  max-height:370px;
  min-width:740px;
  max-width:740px;
  font-size: 100%
}
/* Instructions at top */
.description {
  position: absolute;
  top: 16px;
  left:16px;
  color: black;
  min-width:260px;max-width:260px;
  max-height:315;min-height:315;
  font-size:90%;
}

.gameMap {
    position: absolute;
    top: 45px;
    left:318px;
}
.gamePointer {
    cursor: pointer;
}
/* Top to the right */
.compass {
  position: absolute;
  top: 52px;
  left: 570px;
}

/* the steps are shown in the middle of the compass - so relative to compass image */
#steps {
  display:block;
  color:white;
  font-size: 80%;
  position: absolute;top:47px;right:50px;
}

#west {
    display:none;
    position: absolute;left:-8px;top:36px;
}
#east {
    display:none;    
    position: absolute;right:-8px;top:36px;
}
#north {
    display:none;    
    position: absolute;top:-11px;left:42px;
}
#south {
    display:none;    
    position: absolute;left:42px;bottom:-11px;
}

/* middle right */
.jacket {
  position: absolute;
  top: 194px;
  left: 580px; 
}

/* moved to under room title
.prizes {
    position:absolute;
    bottom: 30px;
    right: 200px;
}
*/
.showHelp {
  position: absolute;
  bottom: 5px;
  right: 20px;
  color:grey;
  text-align:left;

  
}


.showInv {
  position: absolute;
  bottom: 12px;
  right: 20px;
  color:#0163fa;
  text-align:right;

  
}